[HIDE_GRAPHICS]
boot_graphics=0
[@]
MAXIMUM_LIST_ITEMS=1000
CONTROLPANEL_BATCHMODE=0
auto_accept_configuration_change=0
[IP_ADRESS]
nms_ip_addr_1=192.168.0.102
nms_ip_addr_2=192.168.77.24
[LAST_LOGIN]
user_name=admin
[admin@192.168.0.102]
TreeSortOrder=
TreeSortBy=
TreeSortTypes=
TreeSortCaseSensitive=
toolbar_visible=1
workspaces_visible=0
findtoolbar_visible=0
operationstoolbar_visible=0
geomaptoolbar_visible=0
statusbar_visible=1
treebar_visible=1
conditions_visible=1
legend_visible=0
config_visible=0
realtime_status_visible=0
audio_on=0
audio_option=0
audio_repeat=1
audio_repeat_freq_sec=3
UnderObservProtocol=,
UnderObservBlade=,
UnderObservChassis=,
UnderObservHub=,
UnderObservRemote=,
UnderObservHubSCPC=,
UnderObservHubSCPCStandby=
UnderObservRemoteSCPC=,
SATCOM_rgbSnrDn=
SATCOM_rgbTdmLost=
SATCOM_rgbSnrUp=
SATCOM_rgbTxPwr=
SATCOM_rgbSymOffset=
SATCOM_rgbFrqOffset=
SATCOM_rgbGraphBk=
SATCOM_rgbGraphText=
SATCOM_rgbGrid=
SATCOM_rgbGraphBorder=
MeshUCP_Hub_SCPC_CN=
MeshUCP_Hub_SCPC_ClearSky_CN=
MeshUCP_Hub_TDMA_CN=
MeshUCP_Hub_TDMA_ClearSky_CN=
MeshUCP_Rmt_SCPC_CN=
MeshUCP_Rmt_SCPC_ClearSky_CN=
MeshUCP_Rmt_TDMA_CN=
MeshUCP_Rmt_TDMA_ClearSky_CN=
MeshUCP_TxPower=
MeshUCP_InitTxPower=
MeshUCP_TxMinusInitTxPower=
SATStats_rgbViewBorder=
SATStats_rgbGraphBk=
SATStats_rgbGraphText=
SATStats_rgbGrid=
SATStats_rgbGraphBorder=
SATStats_rgbGraphLegendBk=
SATStats_rgbGraphLegendText=
SATStats_Reliable=
SATStats_Unreliable=
SATStats_OutOfBand=
SATStats_Multicast=
SATStats_Broadcast=
SATStats_All=
SATStats_rgbRateMaxUp=
SATStats_rgbRateMaxDn=
CSatcomViewBase=372,172,1392,479
CProbeView=372,172,1392,479
CRemConditionsView=372,172,1392,479
CRemSummaryView=372,172,1392,479
CMainFrameWnd=65535,65535,65535,65535
[admin@]
MAXIMUM_LIST_ITEMS=1000
CONTROLPANEL_BATCHMODE=0
auto_accept_configuration_change=0
[admin@192.168.77.24]
CSatcomViewBase=0,0,0,0
CRemSummaryView=0,0,0,0
CRemConditionsView=0,0,0,0
CProbeView=0,0,0,0
TreeSortOrder=
TreeSortBy=
TreeSortTypes=
TreeSortCaseSensitive=
toolbar_visible=1
workspaces_visible=0
findtoolbar_visible=0
operationstoolbar_visible=0
geomaptoolbar_visible=0
statusbar_visible=1
treebar_visible=1
conditions_visible=1
legend_visible=0
config_visible=0
realtime_status_visible=0
audio_on=0
audio_option=0
audio_repeat=1
audio_repeat_freq_sec=3
UnderObservProtocol=
UnderObservBlade=
UnderObservChassis=
UnderObservHub=
UnderObservRemote=
UnderObservHubSCPC=
UnderObservHubSCPCStandby=
UnderObservRemoteSCPC=
SATCOM_rgbSnrDn=
SATCOM_rgbTdmLost=
SATCOM_rgbSnrUp=
SATCOM_rgbTxPwr=
SATCOM_rgbSymOffset=
SATCOM_rgbFrqOffset=
SATCOM_rgbGraphBk=
SATCOM_rgbGraphText=
SATCOM_rgbGrid=
SATCOM_rgbGraphBorder=
MeshUCP_Hub_SCPC_CN=
MeshUCP_Hub_SCPC_ClearSky_CN=
MeshUCP_Hub_TDMA_CN=
MeshUCP_Hub_TDMA_ClearSky_CN=
MeshUCP_Rmt_SCPC_CN=
MeshUCP_Rmt_SCPC_ClearSky_CN=
MeshUCP_Rmt_TDMA_CN=
MeshUCP_Rmt_TDMA_ClearSky_CN=
MeshUCP_TxPower=
MeshUCP_InitTxPower=
MeshUCP_TxMinusInitTxPower=
SATStats_rgbViewBorder=
SATStats_rgbGraphBk=
SATStats_rgbGraphText=
SATStats_rgbGrid=
SATStats_rgbGraphBorder=
SATStats_rgbGraphLegendBk=
SATStats_rgbGraphLegendText=
SATStats_Reliable=
SATStats_Unreliable=
SATStats_OutOfBand=
SATStats_Multicast=
SATStats_Broadcast=
SATStats_All=
SATStats_rgbRateMaxUp=
SATStats_rgbRateMaxDn=
[3@192.168.77.24]
TreeSortOrder=
TreeSortBy=
TreeSortTypes=
TreeSortCaseSensitive=
toolbar_visible=1
workspaces_visible=0
findtoolbar_visible=0
operationstoolbar_visible=0
geomaptoolbar_visible=0
statusbar_visible=1
treebar_visible=1
conditions_visible=1
legend_visible=0
config_visible=0
realtime_status_visible=0
audio_on=0
audio_option=0
audio_repeat=1
audio_repeat_freq_sec=3
UnderObservProtocol=
UnderObservBlade=
UnderObservChassis=
UnderObservHub=
UnderObservRemote=
UnderObservHubSCPC=
UnderObservHubSCPCStandby=
UnderObservRemoteSCPC=
[3@]
MAXIMUM_LIST_ITEMS=1000
CONTROLPANEL_BATCHMODE=0
auto_accept_configuration_change=0
